'use client';

import dynamic from 'next/dynamic';
import Layout from '../../components/Layout';

// Dynamically import AddNews with SSR disabled
const AddNews = dynamic(() => import('../../pages/News/AddNews'), {
  ssr: false,
});

const AddNewsPage = () => {
  return (
    <Layout>
      <AddNews />
    </Layout>
  );
};

export default AddNewsPage;